[scummvm]
filtering=false
mute=false
fullscreen=true
speech_volume=192
native_mt32=false
midi_gain=100
aspect_ratio=true
talkspeed=60
mt32_device=null
extrapath=extras/
subtitles=false
multi_midi=false
gui_use_game_language=false
gui_browser_show_hidden=false
browser_lastpath=extras/
gm_device=null
themepath=themes/
sfx_volume=192
music_volume=192
autosave_period=300
music_driver=adlib
speech_mute=false
output_rate=44100
opl_driver=db
local_server_port=12345
versioninfo=2.2.0git
gui_theme=scummremastered
enable_gs=false

